TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Module ( ord^num O, elt-ord^rat n ) -> mdl^ded

### Description

<shortdoc> The free module O^n. </shortdoc>

### Examples

x_mo := MaximalOrder(X^3 - 5); Module(x_mo, 2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack